Automessage error

Getting the following message after installing automessage. It was installed in the plugins folder. I went to click "activate" in the plugins and it gives the the following:

Plugin could not be activated because it triggered a fatal error.

Warning: require_once(includes/config.php) [function.require-once]: failed to open stream: No such file or directory in /home/ownablog/public_html/wp-content/plugins/automessage.php on line 29

Any help??